curl --request GET \
--url 'https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/run?skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&status=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"rowCount": 123,
"runs": [
{
"id": "<string>",
"status": "success",
"createdTime": "<string>",
"errorMsg": {
"i18nKey": "<string>",
"context": {}
},
"spent": 123
}
]
}get automation workflow run history list
curl --request GET \
--url 'https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/run?skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&status=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"rowCount": 123,
"runs": [
{
"id": "<string>",
"status": "success",
"createdTime": "<string>",
"errorMsg": {
"i18nKey": "<string>",
"context": {}
},
"spent": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
skip number
take number
filter by status
success, failed, running, canceled, pending 此页面对您有帮助吗?